@charset "UTF-8";
.inMainVisual {
  width: 100%;
  height: 250px;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  position: relative;
}
.inMainVisual h2 {
  width: 100%;
  position: absolute;
  top: 0px;
  left: 50%;
  margin-left: -50%;
  font-size: 20px;
  color: #000;
  text-align: center;
  font-weight: normal;
  z-index: 3000;
}
.inMainVisual span {
  font-size: 30px;
  border-top: 2px solid #000;
  width: 80%;
  display: block;
  margin: 0px auto;
  padding: 20px 0px 0px;
}
.inMainVisual .filterBox {
  background: rgba(255, 255, 255, 0.5);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 2000;
}
.aboutBack {
  background: #f8f7f7;
  text-align: center;
  padding: 0px 0px 0px;
  width: 100%;
}
.aboutBack .cptTxt {
  width: 100%;
  padding: 20px 0px;
  margin: 0px auto;
  display: block;
}
.aboutBack .cptTxt h3 {
  padding: 0px 0px 10px;
}
.aboutBack .cptTxt strong {
  font-size: 20px;
  text-align: center;
  display: block;
}
.aboutBack .cptTxt .lineBox {
  background: #00a493;
  height: 4px;
  width: 80px;
  margin: 10px auto;
  line-height: 0px;
}
.aboutBack .cptTxt span {
  font-size: 22px;
  display: block;
}
.aboutBack .cptTxt p {
  font-size: 12px;
  line-height: 160%;
  width: 95%;
  margin: 0px auto;
}
.aboutBack .middleBox {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  -webkit-background-repeat: no-repeat;
  -webkit-background-position: 50% 50%;
  width: 100%;
  position: relative;
  padding: 40px 0px;
}
.aboutBack .middleBox .blackBox {
  background: rgba(0, 0, 0, 0.7);
  width: 90%;
  display: block;
  margin: 0px auto;
  padding: 15px;
  box-sizing: border-box;
  text-align: center;
  font-size: 18px;
  line-height: 200%;
  color: #FFF;
}
.aboutBack .middleBox h4 {
  font-size: 20px;
  display: block;
  padding: 0px 0px 10px;
}
.aboutBack .middleBox .lineBox {
  background: #FFF;
  height: 1px;
  width: 80px;
  margin: 10px auto;
  line-height: 0px;
}
.aboutBack .underMap {
  width: 100%;
  margin: 0px auto;
}
.aboutBack .underMap img {
  width: 100%;
  height: auto;
  margin-top: -20px;
}
.aboutBack .underTxtBox {
  width: 100%;
  margin: 0px auto;
  background: #FFF;
  padding: 20px;
  box-sizing: border-box;
}
.aboutBack .underTxtBox ul {
  overflow: hidden;
}
.aboutBack .underTxtBox li {
  width: 95%;
  margin: 0px auto 30px;
  text-align: left;
}
.aboutBack .underTxtBox li strong {
  display: block;
  color: #00a493;
  font-size: 18px;
  padding: 0px 0px 15px;
  text-align: center;
}
.aboutBack .underTxtBox li p {
  font-size: 12px;
  line-height: 160%;
}
.aboutBack .underTxtBox li img {
  display: block;
  margin: 0px auto 15px;
}
.visualImage {
  background-image: url(/recruit/sp/image/about/main_visual.jpg);
}
.visualImage h2 {
  top: 110px;
  left: 100px;
}
